export declare const breakpoints: {
    sm: string;
    default: string;
    md: string;
    lg: string;
    xl: string;
    big: string;
    phone: string;
};
export type BreakPointType = typeof breakpoints;
export declare const generateMediaQueries: (points: BreakPointType) => {
    sm: string;
    default: string;
    md: string;
    lg: string;
    xl: string;
    hover: string;
    big: string;
    phone: string;
};
