/** @jsxImportSource @emotion/react */
import * as React from "react";
import { PanInfo } from "framer-motion";
type CarouselProps = {
    children: React.ReactNode;
    loop?: boolean;
    value: number;
    onRequestChange: (value: number) => void;
    /**嵌套其它轮播台里面的本轮播台：拉动到了无法继续前进时，就触发切换到上一级的轮播台的拉动机会，否则的话上一级有可能没机会拉拽切换。
     * 回调函数： 下层次轮播台拉动无效，移交上级轮播台处理。
     * */
    onNestDragEnd?: (e: Event, dragProps: PanInfo) => void;
};
/** @Depracated
 * 等待删除； 请使用<Pager>替代。
 * "framer-motion"的拉拽事件处理方式无法和"@use-gesture/react"配合。
 * 一种轮播台 framer-motion版本的;
 * 建议改用 <Pager> 才更好地支持嵌套和内部链接点击。      淘汰中！
 * */
export declare const CarouselPage: ({ children, loop, value, onRequestChange, onNestDragEnd, }: CarouselProps) => import("@emotion/react/jsx-runtime").JSX.Element;
export {};
